<?xml version="1.0" encoding="UTF-8"?>
<part class="form">
  <style>
    <property name="Geometry">{178,18,1346,677}</property>
    <property name="Name">[]</property>
    <property name="Caption">[SysPaf]</property>
    <property name="AlwaysOnTop">.F.</property>
    <property name="AutoCenter">.F.</property>
    <property name="FormType">[Main]</property>
    <property name="Modal">.T.</property>
    <property name="ScopeVarObj">[Local]</property>
    <property name="lClipper">.T.</property>
    <property name="lExitOnEnter">.T.</property>
    <property name="lExitOnESC">.T.</property>
    <property name="Variables">{,}</property>
    <property name="FromStyle">[Popup]</property>
    <property name="Clipsiblings">.F.</property>
    <property name="Clipchildren">.F.</property>
    <property name="TitleBar">.T.</property>
    <property name="StyleBorder">[0 - No Border]</property>
    <property name="nBackColor">16777215</property>
    <property name="Icon">[]</property>
    <property name="Bitmap">[icon\syslogo.jpg]</property>
    <property name="NoIcon">.F.</property>
    <property name="SystemMenu">.T.</property>
    <property name="Minimizebox">.F.</property>
    <property name="Maximizebox">.T.</property>
    <property name="AbsAlignment">.T.</property>
    <property name="WindowState">[3 - Maximized]</property>
    <property name="minHeight">-1</property>
    <property name="maxHeight">-1</property>
    <property name="minWidth">-1</property>
    <property name="maxWidth">-1</property>
    <property name="ScrollBars">[0 - None (Default)]</property>
    <property name="DSControl">.F.</property>
  </style>
  <method name="onDlgInit">
    <![CDATA[IF sys_segmento='farma'
   SetDlgKey(oDlg,, 0x77 , {|| psq_debito() } )
ENDIF

IF VAL(xGetEnv("SYNC_NUMERO_DA_ESTACAO"))=0
   oLabelSyncEstacao:Hide()
ENDIF]]>
  </method>
  <part class="bitmap">
    <style>
      <property name="Geometry">{130,164,871,416}</property>
      <property name="Name">[oBitmap1]</property>
      <property name="Bitmap">[icon\logoempresa.jpg]</property>
    </style>
  </part>
  <part class="label">
    <style>
      <property name="Geometry">{24,112,376,16}</property>
      <property name="Name">[oEmpresa]</property>
      <property name="Caption">[(si_razaosocial)]</property>
      <property name="TextColor">4194304</property>
      <property name="font">
        <font name="Calibri" width="0" height="-12" weight="400"/>
      </property>
      <property name="Transparent">.T.</property>
      <property name="TabIndex">1</property>
    </style>
  </part>
  <part class="label">
    <style>
      <property name="Geometry">{24,125,376,24}</property>
      <property name="Name">[ofantasia]</property>
      <property name="Caption">[(si_fantasia)]</property>
      <property name="TextColor">4194304</property>
      <property name="font">
        <font name="Calibri" width="0" height="-19" weight="700"/>
      </property>
      <property name="Transparent">.T.</property>
      <property name="TabIndex">1</property>
    </style>
  </part>
  <part class="label">
    <style>
      <property name="Geometry">{1074,154,127,23}</property>
      <property name="Name">[o]</property>
      <property name="Caption">[(sys_segmento)]</property>
      <property name="Justify">[Right]</property>
      <property name="TextColor">6697728</property>
      <property name="font">
        <font name="Calibri" width="0" height="-15" weight="700" italic="255"/>
      </property>
      <property name="Transparent">.T.</property>
      <property name="TabIndex">1</property>
    </style>
  </part>
  <part class="label">
    <style>
      <property name="Geometry">{1063,593,61,16}</property>
      <property name="Name">[oLabel2]</property>
      <property name="Caption">[SUPORTE]</property>
      <property name="TextColor">4194304</property>
      <property name="font">
        <font name="Calibri" width="0" height="-13" weight="400"/>
      </property>
      <property name="Transparent">.T.</property>
      <property name="TabIndex">3</property>
    </style>
  </part>
  <part class="label">
    <style>
      <property name="Geometry">{1063,605,142,25}</property>
      <property name="Name">[oLabel3]</property>
      <property name="Caption">[(83) 3034-3040]</property>
      <property name="TextColor">4194304</property>
      <property name="font">
        <font name="Calibri" width="0" height="-19" weight="700"/>
      </property>
      <property name="Transparent">.T.</property>
      <property name="TabIndex">4</property>
    </style>
  </part>
  <part class="label">
    <style>
      <property name="Geometry">{1063,624,142,25}</property>
      <property name="Name">[oLabel4]</property>
      <property name="Caption">[(83) 99844-1515]</property>
      <property name="TextColor">4194304</property>
      <property name="font">
        <font name="Calibri" width="0" height="-19" weight="700"/>
      </property>
      <property name="Transparent">.T.</property>
      <property name="TabIndex">5</property>
    </style>
  </part>
  <part class="label">
    <style>
      <property name="Geometry">{1090,217,230,50}</property>
      <property name="Name">[oLabelSyncEstacao]</property>
      <property name="Caption">
[(&quot;Estacao: &quot;+xGetEnv(&quot;SYNC_NUMERO_DA_ESTACAO&quot;))]      </property>
      <property name="TextColor">16384</property>
      <property name="font">
        <font name="" width="0" height="-37" weight="400"/>
      </property>
      <property name="Transparent">.T.</property>
      <property name="TabIndex">6</property>
    </style>
  </part>
</part>
